"use strict";
const common_vendor = require("../vendor.js");
async function getApiLoading(Apis, data) {
  common_vendor.index.showLoading({ title: "加载中...", mask: true });
  let res = await Apis(data);
  common_vendor.index.hideLoading();
  if (res.success) {
    return res;
  }
}
exports.getApiLoading = getApiLoading;
